Back to Plugins

Security Headers

security owasp headers
1 Available languages

Revision 1.1.0

1 year 5 months ago
2,390
Compatible with the latest version of Piwigo
zondag 4 december 2022 1 year 6 months ago

This plugin enables you to set Security Headers for your website and make your website safer for use.

Upgrade the Security of your site to A level.

Content-Security-Policy is tricky, because of (possible) inline CSS and JS in Piwigo or its plugins, which can break if CSP is set wrongly.

Revisions 3

Aanpassing 1.1.0

Released on donderdag 5 januari 2023

2,035

Compatible with Piwigo 14, 13

1 year 5 months achilleus 1 Available languages

Added config for strict-transport-security directive, contributed by @Vodkapic

Aanpassing 1.0.0

Released on zondag 4 december 2022

355